@charset "utf-8";

@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* мониторы */
@media only screen and (max-width: 1680px) {
	
	}
@media only screen and (max-width: 1440px) {
	
	}
	
@media only screen and (max-width: 1344px) {
	
	}
	
@media only screen and (max-width: 1280px) {

	
	}

@media screen and (max-width: 1200px) {
.pc {
display:none;
}
.mobi {
	display:block;
}
.topmenu {
display:none;	
}	
.menu__icon{
 display: inline-block;
}
  
  .menu__links {
    position: fixed;
    opacity: 0;
	visibility: hidden;
    top: 0;
    right: 0;
    left: -100%;
    background-color: #ffffff;
	padding-top:20px;	
    z-index: 1000;
    overflow: auto;
	width: 65%;
    height: 100%;
	transition: 1s;
  }
 
.padding {
    padding-left: 40px;
}

.padding a {
    display: block;
}

.active:before {
    display: none;
}

.top-img img {
    width: 100%;
    height: auto;
}
.top-img {
    min-height: 400px;
}

.title:after {
    left: 60%;
}
.text {
    margin: 20px 0 0 0;
}
.more {
    width: 100%;
}
.subtitle {
    padding-top: 0;
}
.hour {
    margin-top: 0;
    margin-bottom: 20px;
}
.social-networks {
    text-align: center;
}
.mobi-head {
text-align: center;
}
.padding {
    padding-left: 0;
}
.mobi-head .contacts {
    font-size: 20px;
}

}
	
@media only screen and (max-width:1025px) {
.bottom-img {
    min-height: 200px;
}	
	}

	
	
@media screen and (max-width: 960px)  {
.specifications .preview {
    max-width: 100px;
}
.description {
    font-size: 18px;
}
	}
	
@media screen and (max-width: 800px)  {
.bottom-img {
    min-height: 150px;
}
	}
/* планшеты */

@media screen and (max-width: 768px) {
.title:after {
    left: 90%;
}
	}
	
@media screen and (max-width: 720px) {
.top-img {
    min-height: auto;
}
	}
/* мобильные */

@media screen and (max-width: 640px) {

	
}

@media screen and (max-width: 568px) {
.title:after {
margin-top: -25px;
left: 80%;
}
.title, .subtitle {
    font-size: 28px;
}

	}
	
@media screen and (max-width: 510px)  {
.bottom-img {
    min-height: 130px;
    background-size: contain;
}
}

@media screen and (max-width: 420px)  {
.bottom-img {
    min-height: 110px;
}
}

@media screen and (max-width: 380px)  {
.bottom-img {
    min-height: 90px;
}
}

@media screen and (max-width: 375px)  { 
.title:after {
left: 90%;
}
}

@media screen and (max-width: 360px) {

	
	}

@media screen and (max-width: 320px) {

	
	}

